@media (min-width: 1300px) {
    .cat-area-holder.container {
        width: 1300px;
        margin: 0 auto;
    }
    .fwc-lt {
        float: left;
        margin-right: 10px;
        width: 280px;
    }
    .fwc-rt {
        margin-left: 290px;
    }
    .fwc-lt-one {
        height: 280px;
    }
    .fwc-lt-mid {
        height: 190px;
    }
    .fwc-lt-btm {
        height: 290px;
    }
    .splitcat {
        float: left;
        width: 635px;
    }
    .splitcat-lt {
        margin-right: 30px;
    }
    .split-rt {
        height: 760px;
        background-color: #c89e9c;
        width: 270px;
        margin-left: 365px;
    }
}

@media (min-width: 768px) {}

@media (min-width: 768px) and (max-width:991px) {
    .cat-area-holder.container {
        width: 750px;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .n-fwc-lt {
        width: 200px;
    }
    .n-fwc-rt-holder {
        width: 520px;
    }
    .n-fwc-rt {
        width: 100%;
    }
    .n-fwc-tp,
    .n-fwc-mid {
        height: 130px;
    }
    .n-fwc-btm,
    .n-fwc-btm figure {
        height: 180px;
    }
    .n-fwc-lt,
    .n-fwc-rt-holder {
        height: 440px;
    }
    .n-fwc-tp h4,
    .n-fwc-mid h4 {
        font-size: 18px;
        left: 26px;
    }
    .cnt-mid-bg {
        margin-top: -170px;
    }
    .n-post-splilt {
        width: 100%;
    }
    .split-rt {
        width: 200px;
    }
    .split-rt {
        height: 760px;
        background-color: #c89e9c;
        width: 360px;
        margin-left: 365px;
    }
    .n-post-splilt.splitcat-lt .split-tp {
        height: 188px;
    }
    .split-tp-cnt h4 {
        font-size: 18px;
        margin-bottom: 15px;
    }
    .split-tp-cnt h2,
    .split-mid-cnt h4 {
        font-size: 20px;
    }
    .n-fwc-rt .cnt-mid-bg {
        margin-top: -80px;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .cat-area-holder.container {
        width: 970px;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .n-fwc-lt {
        width: 260px;
    }
    .n-fwc-rt-holder {
        width: 670px;
    }
    .n-fwc-rt {
        width: 100%;
    }
    .n-fwc-tp,
    .n-fwc-mid {
        height: 130px;
    }
    .n-fwc-btm,
    .n-fwc-btm figure {
        height: 180px;
    }
    .n-fwc-lt,
    .n-fwc-rt-holder {
        height: 440px;
    }
    .n-fwc-tp h4,
    .n-fwc-mid h4 {
        font-size: 18px;
        left: 26px;
    }
    .cnt-mid-bg {
        margin-top: -170px;
    }
    .split-rt {
        width: 200px;
    }
    .split-lt,
    .split-rt {
        height: 540px;
    }
    .split-rt {
        height: 540px;
        background-color: #c89e9c;
        margin-left: 265px;
    }
    .n-post-splilt {
        width: 50%;
    }
    .split-lt,
    .splitcat-rt .split-lt-tp,
    .splitcat-rt .split-lt-btm,
    .splitcat-rt .split-lt {
        width: 255px;
    }
    .sp-lt-inr {
        width: 100%;
    }
    .split-lt-tp {
        height: 200px !important;
    }
    .split-tp-cnt h2,
    .split-mid-cnt h4 {
        font-size: 18px;
    }
    .split-tp-cnt h4 {
        margin-bottom: 15px;
    }
    .n-post-splilt.splitcat-lt {
        padding-right: 5px;
    }
    .n-post-splilt.splitcat-rt {
        padding-left: 5px;
    }
    .split-tp {
        height: 200px !important;
    }
    .split-btm {
        height: 155px;
        overflow: hidden;
    }
    .split-mid {
        height: 192px !important;
    }
    .splitcat-rt .split-lt-btm {
        height: 348px;
    }
    .split-lt h3 {
        font-size: 20px;
    }
    .split-lt h4 {
        font-size: 16px;
    }
    .split-lt-btm-cnt h5 {
        margin-top: 60px;
    }
    .n-post-splilt.splitcat-rt .split-tp {
        height: 280px !important;
    }
    .n-post-splilt.splitcat-rt .split-btm {
        height: 267px;
    }
    .splitcat-rt .split-tp h5 {
        font-size: 18px;
    }
    .split-tp-cnt {
        left: 20px;
    }
    .splitcat-rt .split-tp a {
        font-size: 13px;
    }
}

@media (max-width: 767px) {
    .cat-area-holder.container {
        width: 100%;
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
    .n-fwc-lt,
    .n-fwc-rt,
    .n-fwc-rt-holder {
        width: 100%;
        height: auto;
        margin-left: 0;
    }
    .cnt-mid-bg h2,
    .cnt-mid-bg h4 {
        font-size: 20px;
    }
    .cnt-mid-bg {
        width: 210px;
        margin-top: -40px;
        min-height: 160px;
    }
    .cnt-mid-bg h2 {
        margin-bottom: 10px;
    }
    .n-post-splilt,.sp-lt-inr,.split-lt,.splitcat-rt .split-lt,.splitcat-rt .split-lt-tp {
        float: left;
        width: 100%;
        height: auto;
    }
    .n-post-splilt.splitcat-lt .split-rt .split-tp
    {
        background-color: #c89e9c;
    }
    .splitcat-rt .split-lt-btm,
    .n-fwc-tp,.split-btm
    {
        height: auto;
    }
   
}

.split-mid-cnt.imgcnt p,
.split-tp-cnt h6 {
    position: relative;
    left: -10px;
}


@media (min-width: 768px) {
	.n-fwc-btm .left-gate,
	.n-fwc-btm .right-gate,
	.split-btm .left-gate,
	.split-btm .right-gate{
		display:none;
	}
	
}